#root {
   align-items: center;
   justify-content: center;
   height: 100%;
   width: 100%;
   background-color: #eaecf1;
}

.main-wrap {
   max-width: 1366px;
   margin: 0 auto;
   padding: 10px;
   height: 100%;
}

.modal__content__btn {
   color: white;
   border-radius: 10px;
   background-color: #0B0E1B;
   box-shadow: 3px 3px rgb(200, 46, 19);
   border: none;
   padding: 10px;
   transition: all .5s ease;

   &:hover {
      box-shadow: none;
   }
}

.titleText {
   text-align: center;
   margin-top: 20px;
   margin-bottom: 30px;
}

.nothingAdd {
   font-size: 25px;
   display: flex;
   font-weight: 700;
   align-items: center;
   justify-content: center;
   margin-top: 100px;
}

.cartWrap {
   display: flex;
   justify-content: center;
   gap: 40px;
   padding-bottom: 100px;
}

@media (max-width:1170px) {
   .cartWrap {
      flex-wrap: wrap;
      gap: 10px;
   }
}

@media (max-width:770px) {
   .cartWrap {
      justify-content: center;
   }
}